@charset "utf-8";
@import url(/library/style/special/w960/style.css);

body{background:#610000;}
.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:none;}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.column_wrapper .clear{clear:both;line-height:0;font-size:0;height:0;}

/*width*/
.col_w322{width:322px;}
.col_w606{width:606px;}

#nav_box{width:960px;padding:0;background:none;font:normal 16px/27px "微软雅黑";height:27px;}
#nav_box #nav a{background:url(img/nav_sep.gif) no-repeat right center;padding:0 26px 0 23px;display:inline-block;}
#nav_box #nav a.last{background:none;}

#page_bottom{background:#610000 url(img/page_bottom.jpg) no-repeat center top;color:#fff;padding-top:20px;}
#page_bottom a{color:#fff;}
#page_bottom .cntv_footer_hdc{margin:0 auto;width:960px;}
#page_bottom .cntv_footerclear:both;_height:10px;margin:0 auto;min-height:10px;width:960px;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a{color:#fff;}
#page_bottom .cntv_footer .bottom_link{padding:10px 0 0;line-height:22px;text-align:center;font-family:"宋体";}
#page_bottom .cntv_footer .bottom_copyright{width:440px;margin:0 auto;padding-bottom:16px;_height:1px;min-height:1px;font-family:"宋体";}
#page_bottom .cntv_footer .bottom_copyright p{float:left;width:400px;_display:inline;text-align:center;line-height:22px;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo{float:right;margin-top:20px;}

/*md*/
.md .md_hd{background:url(img/md_hd.png) no-repeat;border-right:1px solid #dadada;height:51px;padding-left:2px;line-height:51px;}
.md .md_hd .mh_title{font:bold 22px/51px "微软雅黑";color:#fff292;background:url(img/mh_title.png) no-repeat right top;margin:0;padding:0 80px 0 20px;}
.md .md_hd .mh_option a.more_btn{margin:0;}
.md .md_hd .mh_option .more_ad{margin-top:8px;}
.md .md_hd .mh_option{margin-top:10px;}
.md .md_hd .mh_option a.more_btn{background:none;}
.md .md_hd .mh_option img{display:block;}
.md .md_bd img{display:block;border:0;margin:0;}

.md .md_bd{padding:9px;border:1px solid #dadada;border-top:none;background:url(img/md_bd.gif) repeat-x left bottom;}

.md_2 .md_hd{background:none;border:none;height:30px;line-height:30px;}
.md_2 .md_hd .mh_title{background:none;font:bold 20px "微软雅黑";color:#de4200;padding-left:10px;}

.md_ad .md_bd{background:none;padding:0;border:0;}
.md_ad img{vertical-align:top;border:1px solid #e2e2e2;}

/*image list*/
.md .image_list_box .ilist_1 li{margin:0 20px 0 0;padding-bottom:13px;width:77px;}
.md .image_list_box .ilist_1 .image{border:none;background:none;}
.md .image_list_box .ilist_1 .image img{border:1px solid #d4d4d4;}
.image_list_box .ilist_1 .text h3{font-size:12px;font-weight:normal;}

/*重点赛事专区*/
.md_important{background:none;padding:37px 10px 0 0;}
.md_important .md_bd{padding:0;border:none;background:none;}
.md_important .ad_pic img{border:1px solid #e2dfde;}
.md_important .image_list_box{width:300px;height:249px;overflow-x:hidden;overflow-y:scroll;border:1px solid #e7cfaa;background:url(img/bg_1.png) repeat-x;padding:10px 0 10px 10px;}

/*台网互动专区*/
.md_hudong .md_bd{background:none;border:1px solid #ccc;height:155px;overflow:hidden;}

/**/
.md_text_1 .md_bd{background:none;border:none;padding:5px 10px;}
.md_text_1 .text_box p{line-height:23px;text-indent:2em;font-family:"宋体";margin:0;}

/*Picshow*/
#pics_show{height:387px;overflow:hidden;width:604px;position:relative;border:1px solid #ee713c;margin:0 0 0 10px;}
#pics_show .image{display:none;position:absolute;left:0px;top:0px;z-index:0;width:604px;}
#pics_show .image img{border:none;display:none;}
#pics_show .bg{width:604px;height:38px;background:#000;position:absolute;top:349px;left:0;
	filter:alpha(opacity=70);  
	-moz-opacity:0.7;  
	-khtml-opacity:0.7;  
	opacity:0.7;  
}
#pics_show .change{position:absolute;height:20px;top:358px;right:0px;z-index:9999;}
#pics_show .change i{color:#fff;cursor:pointer; font-family:Arial;zoom:1; font-weight:normal;width:20px;height:20px;line-height:20px;display:inline-block;text-align:center;font-size:16px;margin-right:4px;}
#pics_show .change i.cur{color:#fff;background:#838181;}
#pics_show .text{font:normal 19px '微软雅黑';z-index:100;width:430px;height:38px;position:absolute;top:350px;left:10px;color:#b20000;display:block;line-height:38px;text-align:left;}
#pics_show .text a{color:#fff;}

/*体育赛事检索*/
.md_index .md_bd{border:3px solid #bbd7ff;background:#3768ac;padding:10px;}
.md_index table{border-collapse:collapse;background:#1e3e67;}
.md_index table th{background:#6696d8;color:#fff;font-size:14px;text-align:center;height:35px;line-height:35px;border:1px solid #6696d8;border-right:1px solid #1e3e67;border-top:none;}
.md_index table th.last{border-color:#6696d8;}
.md_index table td{border:1px solid #6696d8;color:#a9cdff;padding:5px 5px 4px;text-align:center;line-height:15px;}
.md_index table td a{color:#a9cdff;}

/**/
.md_sub01 .md_bd{padding:0px 0px 15px 0px;}
.md_sub01 .md_bd .mb_2col{background:url(img/bg_icon_01.gif) repeat-x 0px 0px;padding:10px 9px 10px;*padding:10px 9px 0px;_padding:10px 9px 10px;}
.md_sub01 .md_bd .mb_2col .mb_col_1{width:305px;margin-right:10px;}
.md_sub01 .md_bd .mb_2col .mb_col_1 .image_box{margin:0;}
.md_sub01 .md_bd .mb_2col .mb_col_2{width:302px;}
.md_sub01 .md_bd .mb_2col .image_box .image{margin:0;}

.md_sub02 .md_bd .mb_2col .image_box{margin:0;}
.md_sub02 .md_bd{padding:15px 0 20px 0;}
.md_sub02 .md_bd .mb_2col .mb_col_1,.md_sub02 .md_bd .mb_2col .mb_col_2{width:306px;padding-right:10px;}
.md_sub02 .md_bd .mb_2col h2{background:url(img/bg_icon_02.gif) no-repeat 0px 0px;height:28px;padding-left:10px;font:20px/28px "微软雅黑","宋体";color:#0036B1;}
.md_sub02 .md_bd .mb_2col h2 a{color:#0036B1;}

.md_sub02 .md_bd .col1{margin-top:0px;padding-left:10px;}
.md_sub02 .md_bd .col1 .mb_col_1{width:115px;}
.md_sub02 .md_bd .col1 .mb_col_2{width:165px;padding:0;}
.md_sub02 .md_bd .col1 .text_box{margin:0;padding:0px 0px 5px 0px;}
.md_sub02 .md_bd .col1 .text_box h4{font-size:14px;line-height:21px;margin:0;}
.md_sub02 .md_bd .col1 .text_box p{line-height:19px;margin:0;padding-top:5px;color:#0045E1;}
.md_sub02 .md_bd .col1 .text_box p a{color:#0045E1;}
.md_sub02 .md_bd .col1 .title_list_boxad02{margin:0;padding-top:15px;}

.md_sub02 .md_bd .mb_2col{padding-bottom:0px;}
.md_sub02 .md_bd .mb_2col .col2{margin-top:15px;padding-left:10px;}
.md_sub02 .md_bd .mb_2col .col2 .mb_col_1{width:115px;}
.md_sub02 .md_bd .mb_2col .col2 .mb_col_2{width:165px;padding:0;}
.md_sub02 .md_bd .mb_2col .col2 .text_box{margin:0;padding:0px 0px 5px 0px;}
.md_sub02 .md_bd .mb_2col .col2 .text_box h4{font-size:14px;line-height:21px;margin:0;}
.md_sub02 .md_bd .mb_2col .col2 .text_box p{line-height:19px;margin:0;padding-top:5px;color:#0045E1;}
.md_sub02 .md_bd .mb_2col .col2 .text_box p a{color:#0045E1;}
.md_sub02 .md_bd .mb_2col .col2 .title_list_boxad02{margin:0;padding-top:15px;}

.md_sub03 .md_bd{padding-top:15px;}
.md_sub03 .md_bd .col3 .mb_col_1{width:295px;}
.md_sub03 .md_bd .col3 .mb_col_2{width:295px;float:right;}
.md_sub03 .md_bd .col3 .title_list_box{margin-top:10px;}

.md_sub04{border:1px solid #e1e1e1;}
.md_sub04 .md_bd{border:0;background:none;padding:9px;}
.md_sub04 .md_bd .mb_2col .mb_col_1{width:142px;margin:0 0 0 0px;}
.md_sub04 .md_bd .mb_2col .mb_col_2{width:145px;margin-left:5px;}

.md .md_bd .col3{padding-bottom:15px;}
.md .md_bd .col3 .text_boxad01{margin:0;padding:0px 0px 5px 0px;}
.md .md_bd .col3 .text_boxad01 h4{font-size:14px;line-height:21px;margin:0;color:#000;}
.md .md_bd .col3 .text_boxad01 h4 a{color:#000;}
.md .md_bd .col3 .text_boxad01 .image{border:1px solid #b9b9b9;padding:1px;background:#fff;margin:0 10px 0 0;}
.md .md_bd .col3 .text_boxad01 p{line-height:17px;margin:0;padding-top:2px;color:#000;}
.md .md_bd .col3 .text_boxad01 p a{color:#000;}

.md .md_bd .mb_2col .text_boxad02{margin:0;}
.md .md_bd .mb_2col .text_boxad02 p{font-size:12px;line-height:29px;background:url(img/dot_line01.gif) repeat-x 0px bottom;font-family:"宋体";}

.md .image_boxad01 .image{border:1px solid #b9b9b9;padding:1px;background:#fff;margin:0;}

.md .image_list_boxad01 ul li{width:77px;margin:0px 0px 0px 23px;padding-bottom:10px;}
.md .image_list_boxad01 ul li .image{border:1px solid #D4D4D4;}
.md .image_list_boxad01 ul li .text{line-height:17px;}
.md .image_list_boxad02{padding:0px 0px 0px 10px;}
.md .image_list_boxad02 ul{margin-right:0;padding-left:2px;}
.md .image_list_boxad02 ul li{width:77px;margin:0 12px 0px 0px;}
.md .image_list_boxad02 ul li .image{border:0;}
.md .image_list_boxad02 ul li .text{line-height:17px;}

.md .md_bd .mb_2col .title_list_boxad01{padding-top:5px;margin:0;}
.md .title_list_boxad01 ul li{background:url(img/dian_bla.gif) no-repeat 10px 10px;margin:0;line-height:19px;padding-left:20px;}

.md .title_list_boxad02{margin-top:10px}
.md .title_list_boxad02 ul li{background:none;margin:0;line-height:19px;padding-left:0px;}
.md .md_bd .mb_2col .title_list_boxad03{margin:0;padding-top:10px;}
.md .md_bd .mb_2col .title_list_boxad03 ul li{background:none;margin:0;line-height:21px;padding-left:0px;}

.md_ad .md_bd img{border:1px solid #e2e2e2;}